<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.MenuButton?>
<?import javafx.scene.control.MenuItem?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane prefHeight="400.0" prefWidth="1100.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ContenedorAdministradorController">
   <children>
      <BorderPane fx:id="contenedorAdministrador" prefHeight="600.0" prefWidth="1100.0">
         <top>
            <HBox prefHeight="65.0" prefWidth="1100.0" BorderPane.alignment="CENTER">
               <children>
                  <GridPane prefHeight="88.0" prefWidth="644.0">
                    <columnConstraints>
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="153.0" minWidth="10.0" prefWidth="32.0" />
                      <ColumnConstraints hgrow="SOMETIMES" maxWidth="287.0" minWidth="10.0" prefWidth="130.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="223.0" minWidth="10.0" prefWidth="131.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="223.0" minWidth="10.0" prefWidth="149.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="268.0" minWidth="10.0" prefWidth="112.0" />
                      <ColumnConstraints hgrow="SOMETIMES" maxWidth="223.0" minWidth="10.0" prefWidth="94.0" />
                    </columnConstraints>
                    <rowConstraints>
                      <RowConstraints maxHeight="24.0" minHeight="10.0" prefHeight="15.0" vgrow="SOMETIMES" />
                      <RowConstraints maxHeight="57.0" minHeight="10.0" prefHeight="57.0" vgrow="SOMETIMES" />
                      <RowConstraints maxHeight="25.0" minHeight="10.0" prefHeight="16.0" vgrow="SOMETIMES" />
                    </rowConstraints>
                     <children>
                        <Button mnemonicParsing="false" onAction="#btnNuevaVenta_action" text="Nueva Venta" GridPane.columnIndex="1" GridPane.rowIndex="1" />
                        <MenuButton mnemonicParsing="false" text="Productos" GridPane.columnIndex="2" GridPane.rowIndex="1">
                          <items>
                            <MenuItem mnemonicParsing="false" onAction="#btnRegistrarNuevoProducto_action" text="Registrar nuevo" />
                              <MenuItem mnemonicParsing="false" onAction="#btnModificarProductos_action" text="Modificar Producto" />
                              <MenuItem mnemonicParsing="false" onAction="#btnHistoriaDeProducto" text="Historia" />
                          </items>
                        </MenuButton>
                        <MenuButton mnemonicParsing="false" text="Trabajadores" GridPane.columnIndex="3" GridPane.rowIndex="1">
                          <items>
                            <MenuItem mnemonicParsing="false" onAction="#btnNuevoTrabajador_action" text="Nuevo trabajador" />
                            <MenuItem mnemonicParsing="false" onAction="#btnEliminarTrabajador_action" text="Quitar trabajador" />
                          </items>
                        </MenuButton>
                        <MenuButton mnemonicParsing="false" text="Reportes" GridPane.columnIndex="4" GridPane.rowIndex="1">
                          <items>
                            <MenuItem mnemonicParsing="false" text="Action 1" />
                            <MenuItem mnemonicParsing="false" text="Action 2" />
                          </items>
                        </MenuButton>
                        <Button mnemonicParsing="false" onAction="#btnSalir_action" text="Salir" GridPane.columnIndex="5" GridPane.rowIndex="1" />
                     </children>
                  </GridPane>
               </children>
            </HBox>
         </top>
         <left>
            <HBox prefHeight="535.0" prefWidth="31.0" BorderPane.alignment="CENTER" />
         </left>
      </BorderPane>
   </children>
</AnchorPane>
